.ho-blog a {
  text-decoration: none;
  &:hover {
    text-decoration: none !important;
  }
}
.card {
  a {
    text-decoration: none !important;
    &:hover {
      text-decoration: none !important;
    }
  }
  border: none;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  transition: all 400ms cubic-bezier(0.4, 0, 1, 1);
  border-radius: 0;
  font-family: "Poppins", sans-serif;
  &:hover {
    -webkit-transition: -webkit-box-shadow 0.1s ease-out;
    transition: -webkit-box-shadow 0.1s ease-out;
    transition: box-shadow 0.1s ease-out;
    transition: box-shadow 0.1s ease-out, -webkit-box-shadow 0.1s ease-out;
    -webkit-box-shadow: 0 7px 16px 0 rgba(0, 0, 0, 0.2),
      0 1px 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 7px 16px 0 rgba(0, 0, 0, 0.2), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    text-decoration: none;
  }
  .card-img-top {
    border-radius: 0;
    border: none;
    height: 300px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    @media (max-width: 575.98px) {
      height: 200px;
    }
  }

  span {
    color: #000000;
    font-weight: 700;
    font-family: "Poppins", sans-serif;
  }
  h5 {
    letter-spacing: 0.5px;
    color: $azul;
    font-size: 2rem;
    text-transform: capitalize;
    font-weight: 700;
    font-family: "Poppins", sans-serif;
  }
  p.card-text {
    font-family: "Karla", sans-serif;
    letter-spacing: 0.2px;
    color: #4a4a4a;
    font-size: 0.8em;
  }
}
